<?php wp_footer(); ?>

<?php echo stripslashes(get_option('gp_ga_code')); ?>


<style>
#radiostar{
	background:#000;
	height:33px;
	width:100%;
	position:fixed;
	bottom:0;
	z-index:250;
	border-top:3px solid #FFF;
	color:#FFF !important;
	left:0;
}
.radiowrapper{
	width:auto;
	min-width:1000px;
	max-width:1250px;
	margin:auto;
}
#mylogo{
	border:medium none !important;
margin-top:-21px;
padding:0 !important;
width:81px !important;
}
h3 .radiostar{
	color:#FFF !important;
}
.FB_profile_pic{
	width:50px !important;
}
</style>
<div id='radiostar'>
	<div class='radiowrapper'>
    	
        <div style='float:left;width:380px;'>
        <img id='mylogo' src='http://radiohiphop.com/old/rrhh/assets/logo.png' />
        <h3 style='color:#FFF; margin:9px 0 0;'>Playing Live Now
       
       
        <?
		
		/*
		# Start Config
$StationURL = "radiohiphop.serverroom.us"; // the IP or Hostname for the SHOUTcast station
$Port = "5234"; // the Port number, 4 digits
$StationOfflineMessage = "RADIOHIPHOP.com is currently offline.";
# End Config

if (strlen($Port)!=4 || !intval($Port)) die("Wrong Port");


function ReturnShoutcastArray($IP,$Port)
{
$SH = fsockopen($IP, $Port, $errno, $errstr, 30);
echo $errstr;
if ($SH)
{
fputs($SH,"GET /7.html HTTP/1.0\r\nUser-Agent: SHOUTcast Song Status (Mozilla Compatible)\r\n\r\n");
$content = "";
while(!feof($SH))
{ $content .= fgets($SH, 1000);
}
fclose($SH);
$content = strstr($content,"");
$content = str_replace("</body></html>","",$content);
$InfoArray = split("[,]",$content);
return array($InfoArray[0],$InfoArray[1],$InfoArray[2],$InfoArray[3],$InfoArray[4],$InfoArray[5],$InfoArray[6]);
}
else
{
return array(0,0,0,0,0,0,0);
}
}


list($CurrListeners,$Status,$Peak,$MaxListeners,$Unique,$Bitrate,$SongTitle) = ReturnShoutcastArray($StationURL,$Port);

# if $Status = 0 you are not streaming. print the $StationOfflineMessage and then die.

if (!$Status)
{
echo $StationOfflineMessage;
die();
}

# if the script gets here, do everything you want with the variables.
# variable definitions
# $SongTitle - the current name of the song, including artist.
# $Bitrate - current bitrate for the stream
# $CurrListeners - total number of listeners online
# $Unique - total number of unique listeners online
# $Peak - maximum number of listeners ever

# HERE IS WHAT YOU NEED TO CHANGE
# -------------------------------
echo "Now Playing: $SongTitle at $Bitrate kbps <br />";
echo "Listeners Online: $CurrListeners ($Unique are unique)";

		*/
		?>
      
        
        </h3>
    	
        
        
        
        
        
        
        
        </div>
        
        
        <div style='float:center;'>
        
        
  <div id="player_preview" style="float:center;">This text will be replaced. Streaming solutions by <a href="http://www.serverroom.us">Server Room - Shoutcast hosting, Flash Streaming</a></div>
  <script type="text/javascript"> 
    var so = new SWFObject('http://www.serverroom.us/jwplayer/mediaplayer.swf','mpl',560,30,'9'); 
    so.addParam('allowscriptaccess','always'); 
    so.addParam('allowfullscreen','true'); 
	
so.addParam('flashvars','&autostart=true&duration=-1&viral.onpause=false&viral.oncomplete=false&viral.allowmenu=false&skin=http://www.serverroom.us/jwplayer5/modieusslim.zip&file=http://radiohiphop.serverroom.us:5234/;stream.mp3'); 
    so.write('player_preview') 
  </script>
        
        </div>
        
        <style>
		#connected img{
			border:none !important;
			padding:0 !important;
			margin:0 !important;
			width:auto;
			margin-top:2px !important;
			float:none !important;
		}
		</style>
    	<div id='connected' style='float:center;'>
       <a href='http://twitter.com/radiohiphop'><img src='http://radiohiphop.com/bar_twitter.png' /></a>
       <a href='http://www.facebook.com/pages/RadioHipHopcom/206322690493'><img src='http://radiohiphop.com/bar_fb.png' /></a>
       </div> 


    </div>
</div>

</div><!-- close translater in header -->
<script type="text/javascript">
//<![CDATA[
(function() {
	var links = document.getElementsByTagName('a');
	var query = '?';
	for(var i = 0; i < links.length; i++) {
	if(links[i].href.indexOf('#disqus_thread') >= 0) {
		query += 'url' + i + '=' + encodeURIComponent(links[i].href) + '&';
	}
	}
	document.write('<script charset="utf-8" type="text/javascript" src="http://disqus.com/forums/radiohiphopcom/get_num_replies.js' + query + '"></' + 'script>');
})();
//]]>
</script>

<div id="SRwidget"></div> 
<script type="text/javascript" src="http://widgets.serverroom.us/SHOUTinfo/basic.js"></script> 
<script type="text/javascript"> var Config = { "Station" : "radiohiphop.serverroom.us:5234", "StationTitle": "Server Room Station", "BoxStyle" : "gray", "nowplaying":"1", "ShowListeners" : "0", "width" : "600", "height" : "150", "bgcolor" : "#CCCCCC", "nowplayingcolor" : "#FF0000", "copyright" : "0", "playlistheight" : "150", "songslist" : "1", "ap64" : "wqsthsimoorkramrevres4w2", "timezone":"GMT-5", "DomainName":"widgets.serverroom.us", "WidgetPath":"http://widgets.serverroom.us/SHOUTinfo/" }; GenerateWidget(Config); </script>



<!-- Begin: AdBrite, Generated: 2010-04-02 2:14:12  -->
<script type="text/javascript" src="http://ads.adbrite.com/mb/text_group.php?sid=1587604&br=1"></script>
<!-- End: AdBrite -->

</body>
</html>